.text{
	font-family: Times new roman;
	margin: auto;
	text-align: center;
	font-size: 40px;
	font-color: #FEFEDF;
}

body{
	width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
	background-image: linear-gradient(to right top, #ff42e9, #9d94ff, #00c1ff, #00ddff, #4beef3);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}


.iconbtn {
    background-color: black;
    border: none;
    color: white;
    padding: 16px 32px;
    font-size: 32px;
    cursor: pointer;
}

.btn:hover{
	opacity: 0.7;
}


.fa-facebook {
  background: black;
  color: white;
}

.fa-instagram {
  background: black;
  color: white;
}

.fa-twitter {
  background: black;
  color: white;
}


.card{
  background-color: white;
}
.card-img-top {
    width: 297px;
    height: 179px;
    object-fit: cover;
}